#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 09 10:16:31 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525853314762
maven-metadata-snapshot-repo.xml.lastUpdated=1525853791646
